Post by josevicente » Fri Aug 19, 2016 2:59 am

I can not install language

All folders with permission, install opencart normally but when I try to install any extension, language or payment module Not always a bug found in a screen alert() javascript

Image

Newbie

Posts

Joined
Fri Aug 19, 2016 2:44 am

Post by burhankun » Thu Mar 16, 2017 11:56 am

The same problem!

SyntaxError: Unexpected token < in JSON at position 0
OK
<b>Warning</b>: include_once(/httpdocs/install/install_language.php): failed to open stream: No such file or directory in <b>/httpdocs/system/storage/upload/temp-vlnMm1EIb6GHihob7MtIhK8l2xxODKQP/install.php</b> on line <b>11</b><b>Warning</b>: include_once(): Failed opening '/httpdocs/install/install_language.php' for inclusion (include_path='.:') in <b>httpdocs/system/storage/upload/temp-vlnMm1EIb6GHihob7MtIhK8l2xxODKQP/install.php</b> on line <b>11</b>[]

Newbie

Posts

Joined
Thu Mar 16, 2017 9:58 am

Post by icswebro » Fri Apr 07, 2017 2:20 pm

what version of opencart you have? first verify if the module is compatible with your oc version.

Newbie

Posts

Joined
Tue Apr 04, 2017 10:14 pm
Who is online

Users browsing this forum: No registered users and 4 guests